• After I updated the plugin,Php report Warning: in_array () expects parameter 2 to be array, null given in/wp-content/plugins/wp-asset-clean-up/classes/Settings.php on line 336.And my php version is 7.4

Viewing 1 replies (of 1 total)
  • Plugin Author Gabe Livan

    (@gabelivan)

    @tostring thanks for reporting this and my apologies for the inconvenience! You should be getting this error only when you’re logged in and in the “Settings” page. I can assure you it’s a harmless one, but annoying indeed! This wasn’t reported in any of the development tests with PHP 7.4. I hope it’s an isolated case.

    To fix this (until the next tag is released), you can download the development version instead (replace the current one you have). Follow this post with the instructions: https://assetcleanup.com/docs/how-to-get-the-development-version-of-asset-cleanup/ (‘What are the steps in upgrading the “Development Version” until the next tag is released?’)

Viewing 1 replies (of 1 total)
  • The topic ‘An Error’ is closed to new replies.